Loading...
Searching...
No Matches
jni::StringUTFCharsDeleter Class Reference

`#include <ownership.hpp>`

## Public Member Functions

| StringUTFCharsDeleter ()=default
| StringUTFCharsDeleter (JNIEnv &e, jstring &s)
void | operator() (const char *p) const

## Constructor & Destructor Documentation

## StringUTFCharsDeleter() [1/2]

jni::StringUTFCharsDeleter::StringUTFCharsDeleter | ( |  | ) |

default

## StringUTFCharsDeleter() [2/2]

jni::StringUTFCharsDeleter::StringUTFCharsDeleter | ( | JNIEnv & | e,
|  | jstring & | s )

inline

## Member Function Documentation

## operator()()

void jni::StringUTFCharsDeleter::operator() | ( | const char * | p | ) | const

inline

The documentation for this class was generated from the following file:

- /build/lime-OjNHTX/lime-5.3.105+dfsg/src/jni/ownership.hpp